AsterNet Class Library (Sandcastle documentation)

| ResourceMappingStrategy Constructor (String)

Initializes a new instance of the ResourceMappingStrategy class

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ResourceMappingStrategy(
    	string resourceName
    )

    Public Sub New (
    	resourceName As String
    )

    public:
    ResourceMappingStrategy(
    	String^ resourceName
    )

    new :
            resourceName : string -> ResourceMappingStrategy

#### Parameters

resourceName
  Type: System
  String

  [Missing <param name="resourceName"/> documentation for "M:AsterNET.FastAGI.MappingStrategies.ResourceMappingStrategy.#ctor(System.String)"]

See Also

#### Reference

ResourceMappingStrategy Class
ResourceMappingStrategy Overload
AsterNET.FastAGI.MappingStrategies Namespace